Difference between revisions of "User talk:Marc"

From Yabause
Jump to: navigation, search
(Problèmes avec le wiki: new section)
Line 25: Line 25:
 
::: I have forgot to tell you thank for this information. [[User:Marc|Marc]] ([[User talk:Marc|talk]]) 16:27, 9 September 2015 (UTC)
 
::: I have forgot to tell you thank for this information. [[User:Marc|Marc]] ([[User talk:Marc|talk]]) 16:27, 9 September 2015 (UTC)
 
::: I reconized that its hard to make work this king of laptops, recent modern distributions need too many hardware requeriments, for now i can able to edit videos up to 720x400p and play emulators with playstation games and nintendo64 games, but others thing are impossible like see recent movies up to 1024p sometimes audio desincronise.
 
::: I reconized that its hard to make work this king of laptops, recent modern distributions need too many hardware requeriments, for now i can able to edit videos up to 720x400p and play emulators with playstation games and nintendo64 games, but others thing are impossible like see recent movies up to 1024p sometimes audio desincronise.
 +
 +
== Problèmes avec le wiki ==
 +
 +
Salut Marc,
 +
 +
Pour les problèmes avec le wiki, je pense que c'est simple : nous avons consommé tout notre quota... :(
 +
 +
Je vais essayer de voir ce que je peux faire.
 +
 +
[[User:Guillaume|Guillaume]] ([[User talk:Guillaume|talk]]) 12:01, 29 September 2015 (UTC)

Revision as of 12:01, 29 September 2015

Welcome (a bit late)

Hey!

Thanks for your contributions to our wiki! You've done a lot of nice changes! Really great!

I should upgrade the wiki software "soon" (I'll try to do it today... but...).

Tell me if you need something to help you and thanks again!

Guillaume 10:15, 13 July 2015 (UTC)

I needd that yabause work with older hardware and older mesa GL, due recent mesa are very slower, and for some devices specifically low end machines such EEPC, canaimitas or SIS/VIA pc, yabause does not work!

I'm afraid I can't really help you. On what hardware exactly ? Marc (talk) 21:00, 3 September 2015 (UTC)
well: the minilaptops like https://en.wikipedia.org/wiki/Subnotebook are not very faster with opengl 3.X or moder mesa modules, oxrg lasted runs slowly, with more olders versions runs very faster. Some of this machines are ARM like androit older devices.

the very popular https://en.wikipedia.org/wiki/Smartbook are more in on, current yabause since 0.9.13 does not run with older mesa/xorg software either using software only rasterizer, this machines are x86 (https://en.wikipedia.org/wiki/Smartbook) but modern linux runs slowly if used lasted xorg/mesa/gallium

Well sorry, I have no special knowledge about that. I had an eepc once, not very good for gaming. Marc (talk) 19:54, 4 September 2015 (UTC)
that's not true Marc, i hav also and eepc two in fact, one with smart card as disk for os in russian, and one with normal hard drive, both can run very well a quake3 arena and quake3 of course , u must tune it to use older spftware and also u cannot use a very bad consume linux here!
currently if u are interesting can see all my activiti in github and are focused on run any king of software in older devices..
i upload a photo of my eepc russian here for you:

Eepc-russian.jpg

I have forgot to tell you thank for this information. Marc (talk) 16:27, 9 September 2015 (UTC)
I reconized that its hard to make work this king of laptops, recent modern distributions need too many hardware requeriments, for now i can able to edit videos up to 720x400p and play emulators with playstation games and nintendo64 games, but others thing are impossible like see recent movies up to 1024p sometimes audio desincronise.

Problèmes avec le wiki

Salut Marc,

Pour les problèmes avec le wiki, je pense que c'est simple : nous avons consommé tout notre quota... :(

Je vais essayer de voir ce que je peux faire.

Guillaume (talk) 12:01, 29 September 2015 (UTC)